.password-txt {font-size: 20px; line-height: 1.2;}
.awards-box { margin-bottom: 10px;}
.login-btn { flex-grow: 1;}
.login-btn .custom-btn {width:171px;  padding:0px; line-height: 44px; height: 44px;}
.login-middle-sec form { max-width: 460px;  margin-left: auto;}
.login-row .form-group {  width: 50%; padding: 0 5px;}



.remember-row {  margin-bottom: 15px;}
.right-sec-banner {    flex-direction: column; min-height: 100%;}

.welcome-section p {  max-width:1370px;  margin: 0 auto;}

.place-section, .welcome-section {padding-bottom:80px;}
.place-card {border-radius:15px; height: 100%; border:3px solid #3075B7; }
.place-card img { width: 100%;}
.place-card h3{padding:15px 10px;}
.place-txt {max-width:330px; margin: 0 auto; padding: 30px 10px;}
.agent-login-form .login-btn .custom-btn {
    margin-top: 10px;
}

@media screen and (max-width:1750px) {
.place-card h3 {font-size:28px;}
}

@media screen and (max-width:1600px) {
/*place-section  css*/
.place-section, .welcome-section { padding-bottom: 70px;}
.place-card h3 {  font-size: 25px; }
/*place-section  css*/
}

@media screen and (max-width:1399px) {
.place-section, .welcome-section { padding-bottom: 60px;}
.place-card h3 {  font-size: 22px;}
    /*place section css*/
    .place-txt { padding: 20px 10px;}
    /*place section css*/
}

@media screen and (max-width:1199px) { 
.place-card h3 { font-size: 19px; padding: 10px 0;} 
.place-txt { padding: 20px 10px; line-height: 1; } 
.place-section, .welcome-section { padding-bottom:50px;}
 }

 @media screen and (max-width:991px) {
 .welcome-section p { font-size:20px; } 
 .place-section h2 {text-align: center;} 
.place-card {height: 100%;} 
.place-section [class*="col-"] {margin-bottom:40px;} 
.place-section [class*="col-"]:nth-last-child(-n+2) { margin-bottom: 0px;} 
.place-txt { max-width: 100%; padding: 15px 26px; font-size:20px;     line-height: 1.2;} 
.place-card h3 {  font-size: 32px; }
.banner-form .checkmarkhd {height: 28px; width: 28px;} 

.login-btn .custom-btn { width:160px; padding: 0px; line-height: 60px; height:60px;} 

 }
 @media screen and (max-width:767px) {

 /*welcome section css*/
.mob-sign-btn { display: inline-block; border: 1px solid #4987C1; width: 166px; height: 49px; margin-top: 16px; border-radius: 5px; line-height: 45px; text-align: center; font-size: 20px; } 
.welcome-section  .heading  { margin-bottom: 15px;} 
.welcome-section  .heading  h2{ font-size: 26px;     text-align: left;} 
.sign-txt-inner { display: inline-block; width: 75%;  color: #3075B7; } 
/*welcome section css*/
.place-section, .welcome-section { padding-bottom:40px;} 
.place-section [class*="col-"] { margin-bottom:40px;} 
.place-section [class*="col-"]:nth-last-child(-n+2) { margin-bottom: 40px; } 
.place-section [class*="col-"]:nth-last-child(-n+1) { margin-bottom: 0px; } 
.place-card h3 { font-size: 35px; } 
.place-card {    max-width: 375px; margin: 0 auto;} 

.login-btn .custom-btn { width: 145px; padding: 0px; line-height: 44px; height: 44px; font-size: 18px; }
.login-row .remember-mob .form-group { width: auto;}

 }


 @media screen and (max-width:359px) {
 .place-card h3 { font-size: 30px;}
.place-txt {    padding: 15px 10px;     font-size: 18px;}
 }